libplumbgpl2-1.0.11-7.mga5.i586.rpm


Advertisement

Description

libplumbgpl2 - Reusable cluster libraries

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libplumbgpl2
Package version 1.0.11
Package release 7.mga5
Package architecture i586
Package type rpm
Installed size 10.14 KB
Download size 11.75 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
A collection of libraries that are useful for writing cluster managers
such as Pacemaker.

Alternatives

Package Version Architecture Repository
libplumbgpl2 - - -

Requires

Name Value
cluster-glue == 1.0.11-7.mga5
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -

Provides

Name Value
libplumbgpl.so.2 -
libplumbgpl2 == 1.0.11-7.mga5
libplumbgpl2(x86-32) == 1.0.11-7.mga5

Download

Type URL
Binary Package libplumbgpl2-1.0.11-7.mga5.i586.rpm
Source Package cluster-glue-1.0.11-7.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libplumbgpl2 rpm package:
    # urpmi libplumbgpl2

Files

Path
/usr/lib/libplumbgpl.so.2
/usr/lib/libplumbgpl.so.2.0.0

Changelog

See cluster-glue-1.0.11-7.mga5.i586.rpm changelog.

See Also

Package Description
libplymouth-devel-0.8.6.1-13.mga5.i586.rpm Libraries and headers for writing Plymouth splash plugins
libplymouth2-0.8.6.1-13.mga5.i586.rpm Plymouth libraries
libpng-devel-1.6.17-1.mga5.i586.rpm Development tools for programs to manipulate PNG image format files
libpng12-devel-1.2.52-1.mga5.i586.rpm Development tools for programs to manipulate PNG image format files
libpng12_0-1.2.52-1.mga5.i586.rpm A library of functions for manipulating PNG image format files
libpng16_16-1.6.17-1.mga5.i586.rpm A library of functions for manipulating PNG image format files
libpnglite-devel-0.1.17-6.mga5.i586.rpm Files needed to build and link programs with pnglite
libpnglite0-0.1.17-6.mga5.i586.rpm A lightweight C library for loading PNG images
libpocketsphinx-devel-0.8-7.mga5.i586.rpm Header files for developing with pocketsphinx
libpocketsphinx1-0.8-7.mga5.i586.rpm Shared libraries for pocketsphinx executables
libpodofo-devel-0.9.3-5.mga5.i586.rpm Development files for podofo library
libpodofo0.9.3-0.9.3-5.mga5.i586.rpm Runtime library for podofo
libpolarssl-devel-1.3.9-3.mga5.i586.rpm PolarSSL development files
libpolarssl7-1.3.9-3.mga5.i586.rpm PolarSSL library
libpoldiff1-3.3.8-11.mga5.i586.rpm Semantic policy difference library for SETools
Advertisement
Advertisement